{
  "schema_version": "1.4.0",
  "id": "GHSA-fqrm-g3fv-x64c",
  "modified": "2022-05-17T03:06:34Z",
  "published": "2022-05-17T03:06:34Z",
  "aliases": [
    "CVE-2014-1721"
  ],
  "details": "Google V8, as used in Google Chrome before 34.0.1847.116, does not properly implement lazy deoptimization, which allows remote attackers to cause a denial of service (memory corruption) or possibly have unspecified other impact via crafted JavaScript code, as demonstrated by improper handling of a heap allocation of a number outside the Small Integer (aka smi) range.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2014-1721"
    },
    {
      "type": "WEB",
      "url": "https://code.google.com/p/chromium/issues/detail?id=350434"
    },
    {
      "type": "WEB",
      "url": "https://code.google.com/p/v8/source/detail?r=19834"
    },
    {
      "type": "WEB",
      "url": "http://googlechromereleases.blogspot.com/2014/04/stable-channel-update.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-updates/2014-05/msg00012.html"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-201408-16.xml"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2014/dsa-2905"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2014-04-09T10:57:00Z"
  }
}